spring.application.name=ZUUL

server.port=7000

#zuul.ignored-services=car

zuul.routes.customer.path=/cliente/**
zuul.routes.customer.service-id=CUSTOMER
zuul.routes.customer.strip-prefix=false

zuul.routes.payment.path=/pagamento*/**
zuul.routes.payment.service-id=PAYMENT
zuul.routes.payment.strip-prefix=false


zuul.routes.creditcard.path=/cartao/**
zuul.routes.creditcard.service-id=CREDITCARD
zuul.routes.creditcard.strip-prefix=false

#zuul.routes.cep.path=/cep/**
#zuul.routes.cep.url=https://viacep.com.br/
#zuul.routes.cep.sensitive-headers=Authorization

zuul.routes.cep.path=/cep/**
zuul.routes.cep.service-id=CEP
zuul.routes.cep.strip-prefix=false

zuul.routes.cliente.path=/clienteCep/**
zuul.routes.cliente.service-id=CLIENTE
zuul.routes.cliente.strip-prefix=false
